--
-- noCollisionCamera; camera don't switch on collision
--
-- M@D Author:  Heady
-- M@D date: 01.01.2010
--
-- > Copyright (C) Heady - www.planet-ls.de < --
--

VehicleCamera.getCollisionDistance = function()
    return false, -1;
end;